# OnJoin Non-local user joining a channel
Parameters
    $0 = nickname
    $1 = username
    $2 = hostname
Window
Channel
Description
Triggered just after a non-local user has joined a channel. Since this event is triggered in the channel window, you can get the channel name by using the $target function. Calling 'halt' in this event will stop the join message output.
See also
onmejoin

Index, Events

KVIrc 4.2.0.6190 Documentation
Generated by root at Tue Sep 24 07:25:10 2013